%define module	Convert-BinHex
%define name	perl-%{module}
%define version 1.119
%define release %mkrel 8

Summary:	Extract data from Macintosh BinHex files
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
Requires:	perl
URL:		http://www.cpan.org
Source:		%{module}-%{version}.tar.bz2
BuildRequires:	perl-devel

BuildArch:	noarch

%description
Convert::BinHex is used to extract data from Macintosh BinHex files

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor 
make OPTIMIZE="$RPM_OPT_FLAGS" 
# (sb) can't really do this - need a Radius server
#make test

%install
rm -rf $RPM_BUILD_ROOT 
%makeinstall_std 

%clean
rm -rf $RPM_BUILD_ROOT 

%files
%defattr(-,root,root)
%doc README
%{_mandir}/man3/*
%{perl_vendorlib}/Convert

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.119-8.mga3
+ Revision: 364768
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 24 2011 spuhler <spuhler> 1.119-7.mga1
+ Revision: 58197
- Increased rel for rebuild against perl-5.12

* Fri Jan 21 2011 jquelin <jquelin> 1.119-6.mga1
+ Revision: 29958
- mageia rebuild
- imported package perl-Convert-BinHex

